#s_container,#s_container_mac{width:550px;height:545px;background:url(/content/shared/images/slotastic/pop1.jpg) no-repeat left bottom;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#000;margin:0 auto;padding:0;}
#s_row_1{width:100%;height:261px;margin:0;padding:0;}
#s_row_2{width:520px;height:73px;margin:0;padding:0 0 0 15px;}
#s_row_3{width:480px;height:105px;margin:0;padding:0 0 0 35px;}
#s_row_4{width:100%;height:20px;margin:0;padding:6px 0 0;}
#s_row_5{width:100%;height:auto;margin:0;padding:18px 0 0;}
#s_button_deluxe{width:234px;height:71px;display:block;float:left;text-indent:-9999px;margin:0;padding:0;}
#s_button_browser,#s_button_browser_mac{width:234px;height:71px;display:block;float:right;text-indent:-9999px;margin:0;padding:0;}
#s_text_left{width:190px;height:100px;float:left;margin:0;padding:0;}
#s_text_right,#s_text_mac{width:190px;height:100px;float:right;margin:0;padding:0;}
#s_text_visit,#s_text_visit_2,#s_text_visit_3{display:block;width:100%;text-align:center;margin:0;padding:0;}
#s_text_exit{width:100%;text-align:center;font-size:12px;line-height:17px;margin:0;padding:0;}
#s_text_exit_heading{font-weight:700;font-size:16px;}
#s_text_left li,#s_text_right li,#s_text_mac li{margin:0;padding:0;}
#s_text_left ul,#s_text_right ul,#s_text_mac ul{font-size:12px;line-height:20px;margin:5px 0 0 20px;padding:0;}
#s_container_mac{background:url(/content/shared/images/slotastic/bg_mac_v2.jpg);}
#s_row_1_mac{width:100%;height:310px;margin:0;padding:0;}
#s_row_2_mac{width:430px;height:73px;margin:0;padding:0;}
#s_row_3_mac{width:340px;height:114px;margin:0;padding:0 0 0 35px;}
#s_row_4_mac{width:100%;height:20px;margin:0;padding:19px 0 0;}
#s_button_browser_mac{width:305px;}
#popup,#divMacOffer,#divUsOffer{display:none;}